Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.boostgpt.co/v1/bot/source/read \ --header 'Authorization: Bearer <token>'
{ "source": { "id": "<string>", "uuid": "<string>", "title": "<string>", "description": "<string>", "source": "<string>", "content": "<string>", "type": "<string>", "forget_after": "<string>", "sync_frequency": "<string>", "links": [ { "url": "<string>", "title": "<string>", "tokens": 123, "favicon": "<string>" } ], "tags": [ "<string>" ], "tokens": 123, "status": "<string>", "synced_at": "2023-11-07T05:31:56Z", "forget_after_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Fetch a specific memory source by ID
Enter your API key
Project ID
Agent ID
Memory source ID
Memory source retrieved successfully
Memory source details
Show child attributes
Was this page helpful?